<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\Project\packages.config" />
  <repository path="..\SubProject\FBS0000\packages.config" />
  <repository path="..\SubProject\FCM0000\packages.config" />
  <repository path="..\SubProject\FCOMMON\packages.config" />
  <repository path="..\SubProject\FPJ0000\packages.config" />
</repositories>